<ion-header>
    <ion-navbar>
      
      <ion-title>تسجيل</ion-title>
    </ion-navbar>
  </ion-header>
  
  <ion-content padding>
    
    <ion-list>

        <ion-item>
            <ion-label floating>الإسم الكامل</ion-label>
            <ion-input type="text" [(ngModel)]="username"></ion-input>
          </ion-item>

        <ion-item>
            <ion-label floating>رقم الهاتف</ion-label>
            <ion-input type="text" [(ngModel)]="phonenumber"></ion-input>
          </ion-item>


          <!-- <ion-item>
            <ion-label floating>عنوان السكن</ion-label>
            <ion-input type="text"></ion-input>
          </ion-item> -->

          
          <ion-item>
              <ion-label floating>البريد الإلكتروني</ion-label>
              <ion-input type="text" [(ngModel)]="email"></ion-input>
            </ion-item>

            <ion-item>
                <ion-label floating>عنوان السكن</ion-label>
                <ion-input type="text" [(ngModel)]="address"></ion-input>
              </ion-item>
    

        <ion-item>
          <ion-label floating>كلمة المرور</ion-label>
          <ion-input type="password" [(ngModel)]="password"></ion-input>
        </ion-item>
      
      </ion-list>
    
      <div padding>
        <button ion-button block>تسجيل</button>
      </div>
  
  </ion-content>
  